카카오 인증서 교체 관련 영향도 문의 드립니다

안녕하세요
아래 카카오 Open API SSL인증서 변경 관련하여

현재 linux서버에서 kapi.kakao.com 을 사용중에 있기에
사용하고 있는 os버전에서 영향이 있을지 문의 드립니다.

os 종류 : Linux
os 버전 : aplpin 3.9 + openjdk:8u212-jre-alpine3.9

감사합니다.

@jlknight2001

JRE 버전은 문제되지 않습니다.
OS는 OS 자체 버전 말고, OS에 설치되어있는 ca-certificates 패키지의 버전을 확인해 주시기 바랍니다.

확인 감사합니다.

ca-certificates-2019.2.32-76.amzn2.0.3.noarch

인증서 버전 확인해보니 위와 같습니다. ca-certificates-2015.2.4-65.0.1.el6_6.noarch 이상 지원이니
문제 없는것으로 판단해도 될까요?

@jlknight2001

네 버전정보를 볼 때 최소버전 이상으로 문제가 발생하지 않을 것 같습니다.

좋아요 1

ca-certificates 패키지의 버전 확인하는 방법 ( 명령어 등 ) 을 알 수 있을까요?